@charset "UTF-8";
/* CSS Document */

.slf-vid{
width:100%; height:400px; display:block;  margin: 0 auto; border: 2px solid #000;
}
.slf-iframe{
	height: 10px;
}
.cke_dialog_close_button{
	display: none !important;
}

.cke_dialog_ui_hbox{
		display: none !important;
}
.esnList_item_img{
height: 151px;
    background: black;
    vertical-align: middle;
    line-height: 151px;
  text-align: center;
}
.esnList_item_img > a > img{
  max-height:148px;
  max-width:100%;
  width: inherit !important;;
}
.checkboxMod > input{
  vertical-align:top;
}
.esnList_item .caption a{
  vertical-align: bottom !important;
}
.slftips{
        padding-left: 6px;
    white-space: pre;
    color: #000;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.textheader {
    width: 100%;
    padding: 25px 0;
    text-align: center;
	font-size:18px;
	line-height:19px;
	padding: 10px;
}
.textheadertitle {
	font-family: "Oswald","sans-serif";
    font-size: 36px;
    font-weight: 300;
    padding-bottom: 16px;
}
.textheadertitlecen {
    font-size: 26px;
    font-weight: 300;
    padding-bottom: 16px;
	text-align:center;
}
.textheadertitle1{
	 font-family: "Oswald","sans-serif";
   font-size: 36px;
    font-weight: 300;
    padding-bottom: 0px;
  margin-top: 5px;
      line-height: 36px;
      margin-bottom: 6px;
	  margin-left: 0;
}
.textheader p{
}
h1{
      margin: 0.5em;
}
.ipsWidget.ipsWidget_horizontal .ipsWidget_title{
 color:#828e99; 
}
.ipsEmbeddedVideo.ipsEmbeddedVideo_limited > div, .ipsEmbeddedVideo:not( .ipsEmbeddedVideo_limited ){

    padding-top: 0;
    text-align: center;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 5px;
}
.ipsContained{
	display:block;
}

.ipsDataItem {
    width: 1px;
    position: relative;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #ebebeb;
    min-width: 100%;
}

.ipsComposeArea_editorPaste .ipsComposeArea_editorPasteSwitch{
	font-family: arial,sans-serif;
    width: 25px !important;
    height: 25px !important;
    border-radius: 25px !important;
    line-height: 25px!important;
    font-size: 17px !important;
    background: #000;
    border: 0;
    color: #fff;
    display: block;
    text-align: center;
    margin-top: -3px !important;
    text-decoration: none;
}
video{
    width: 100%;
    background: #000;
}
.pipevideodiv{
  padding-top: 75%;
    position: relative;
    border: 2px solid #000;
}
.pipevideovid{
      position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-height: 100%;
    min-height: 100%;
    height: 1px;
}
.recordvideobutton{
	display: block;
    width: 100%;
    font-size: 17px;
    line-height: 38px;
    padding: 0 20px;
    background: #c75050;
    margin: 0;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    vertical-align: middle;
    border: 2px solid rgba(0,0,0,0.1);
    cursor: pointer;
         
		  text-decoration:none !important;
}
.recordvideobutton:hover{
	color:#fff;
}
.pipevideoside{
max-height:200px !important;	
}
iframe{
	max-width: 100% !important;
}
#ipsLayout_sidebar iframe{
	max-height:200px !important;
}
.ipsContained{
display:inline-table;
padding-right:5px;
}